-- 基础信息
base_info = {
	group_id = 133221011
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 11001, monster_id = 28040101, pos = { x = -3302.335, y = 199.310, z = -4482.418 }, rot = { x = 0.000, y = 311.697, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
	{ config_id = 11002, monster_id = 28040101, pos = { x = -3296.480, y = 200.045, z = -4488.479 }, rot = { x = 0.000, y = 34.586, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
	{ config_id = 11003, monster_id = 28040101, pos = { x = -3295.096, y = 199.013, z = -4485.125 }, rot = { x = 0.000, y = 311.697, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
	{ config_id = 11004, monster_id = 28040101, pos = { x = -3305.974, y = 199.194, z = -4488.520 }, rot = { x = 0.000, y = 89.549, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
	{ config_id = 11005, monster_id = 28040101, pos = { x = -3298.481, y = 199.422, z = -4483.373 }, rot = { x = 0.000, y = 52.071, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
	{ config_id = 11006, monster_id = 28040101, pos = { x = -3301.136, y = 199.536, z = -4491.626 }, rot = { x = 0.000, y = 52.071, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
	{ config_id = 11007, monster_id = 28040103, pos = { x = -3302.871, y = 199.664, z = -4487.121 }, rot = { x = 0.000, y = 37.478, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
	{ config_id = 11008, monster_id = 28040103, pos = { x = -3249.212, y = 268.390, z = -4533.637 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
	{ config_id = 11009, monster_id = 28040103, pos = { x = -3274.417, y = 268.390, z = -4499.833 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
	{ config_id = 11010, monster_id = 28040101, pos = { x = -3276.293, y = 268.390, z = -4502.010 }, rot = { x = 0.000, y = 294.513, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
	{ config_id = 11011, monster_id = 28040101, pos = { x = -3275.876, y = 268.390, z = -4504.584 }, rot = { x = 0.000, y = 189.285, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
	{ config_id = 11012, monster_id = 28040101, pos = { x = -3278.380, y = 268.390, z = -4512.285 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
	{ config_id = 11013, monster_id = 28040101, pos = { x = -3250.251, y = 268.390, z = -4536.775 }, rot = { x = 0.000, y = 327.586, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
	{ config_id = 11014, monster_id = 28040101, pos = { x = -3254.958, y = 268.390, z = -4536.516 }, rot = { x = 0.000, y = 294.541, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 11001, 11002, 11003, 11004, 11005, 11006, 11007, 11008, 11009, 11010, 11011, 11012, 11013, 11014 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
